HP Microserver Gen8 / BCM5720



  • Hi,
    i've the plan to use the HP Microserver Gen8 to realize some Pfsense installations.
    Are there with the current Versions of Pfsense combatibility problems with the hardware?

    Thank yu.

    best regards
    Dominik



  • If you're asking about the driver support for the Broadcom NICs, it should be supported by the bge driver.